"whoosh" = "chas";
"Your words here..." = "Sus palabras aquí...";
"flit flit" = "piiuum";
"your title here" = "su título aquí";
"Wow!" = "¡Guau!";
"cool" = "guay";
"YAY!!" = "¡¡Bravo!!";
"ting!" = "¡plim!";
"fab!" = "¡genial!";
